body { background-image:url(../images/affiliates/languageschools/globe.jpg); }
.column>a, .column .content>a {display:none;}
.column.gray .profile {margin-top:0px;}
table.layout tbody, table.layout tr, table.layout td, table.layout { border: none; }

.top_panel { padding-top:1px; }
.languageschools h1.wordmark { width:100%; text-align:center; padding:10px 0 5px; background-image:url(../images/affiliates/languageschools/blue_50.png); clear:both; margin-top:59px; margin-bottom:0px; border-bottom:30px solid #0091a4; font-size:1.4em; }

.search_query { background-color:#fff; border:none; font-size:0.929em; color:#666; }
.search_submit.ir { background:url(../images/design/arrow_go_white.png); }

.navigation ul { background-color:#0091a4; height:30px; font-size:1em; line-height:30px; margin:0; margin-top:-30px; }
	.navigation li { margin:0 3px; }
	.navigation li a { position:relative; color:#051b36; height:30px !important; }
	.navigation li a span { background-image:url(../images/affiliates/languageschools/nav_languageschools.gif); display:block; position:absolute; top:0; left:0; width:100%; height:36px; }
	.nav_applying { width:87px; }
		.nav_applying a span { background-position:0 0; }
		.nav_applying a:hover span { background-position:0 -30px; }
		.nav_applying.active a span { background-position:0 -60px; }
	.nav_approach { width:123px; }
		.nav_approach a span { background-position:-94px 0; }
		.nav_approach a:hover span { background-position:-94px -30px; }
		.nav_approach.active a span { background-position:-94px -60px; }
	.nav_aid { width:120px; }
		.nav_aid a span { background-position:-225px 0; }
		.nav_aid a:hover span { background-position:-225px -30px; }
		.nav_aid.active a span { background-position:-225px -60px; }
	.nav_experience { width:134px; }
		.nav_experience a span { background-position:-352px 0; }
		.nav_experience a:hover span { background-position:-352px -30px; }
		.nav_experience.active a span { background-position:-352px -60px; }
	.nav_graduate { width:165px; }
		.nav_graduate a span { background-position:-496px 0; }
		.nav_graduate a:hover span { background-position:-496px -30px; }
		.nav_graduate.active a span { background-position:-496px -60px; }
	.nav_news { width:128px; }
		.nav_news a span { background-position:-668px 0; }
		.nav_news a:hover span { background-position:-668px -30px; }
		.nav_news.active a span { background-position:-668px -60px; }
	.nav_schoolsabroad { width:136px; }
		.nav_schoolsabroad a span { background-position:-803px 0; }
		.nav_schoolsabroad a:hover span { background-position:-803px -30px; }
		.nav_schoolsabroad.active a span { background-position:-803px -60px; }

.homepage .pagecontent { margin-top:0px; }
.homepage #body { padding:0; }
.fullwidth .columns { margin-left:9px; }
.columns .column { padding:18px; margin:0; }
	.columns p { margin:1em 0; }
.fullwidth .columns.split { background:url(../images/design/column_gray.gif) repeat-y right top; }
	.fullwidth .columns.split .column { width:240px; }
	.fullwidth .columns.split .first { width:639px; color:#330; }
		.split .first h2 { color:#006f37; font-size:1.8em; font-weight:normal; font-family:"Helvetica Neue",Arial,Helvetica,sans-serif; }
		.split .last h4 { margin-top:5px; margin-bottom:0; }
.schools ul { list-style-type:none; margin:0 0 1em; padding:0; color:#666; width:40%; float:left; }
	.schools ul li { margin:0.2em 0; }
		.schools ul li a { font-weight:bold; font-size:1.2em; border:none; }

h2 { color:#2BACC2 !important; font-family:Georgia,serif; margin-bottom:8px; }
h4 { color:#666; font-size:1.2em; line-height:1em; }
ul.sublinks { list-style-type:none; font-size:1.2em; margin:0; }
p.more_link { text-align:left; margin:0; font-size:1.3em; font-weight:normal; color:#666; }

.footer a { border:none; }
	.footer ul li a span { background-image:url(../images/affiliates/languageschools/nav_languageschools_footer.gif); }
	.footer ul { float:left; }
	.languageschools_students { width:127px; }
		.languageschools_students a span { background-position:0 0; }
		.languageschools_students a:hover span { background-position:0 -30px; }
		.languageschools_students.active a span { background-position:0 -60px; }
		.languageschools_students.active a:hover span { background-position:0 -90px; }
	.languageschools_families { width:71px; }
		.languageschools_families a span { background-position:-133px 0; }
		.languageschools_families a:hover span { background-position:-133px -30px; }
		.languageschools_families.active a span { background-position:-133px -60px; }
		.languageschools_families.active a:hover span { background-position:-133px -90px; }
	.languageschools_alumni { width:62px; }
		.languageschools_alumni a span { background-position:-210px 0; }
		.languageschools_alumni a:hover span { background-position:-210px -30px; }
		.languageschools_alumni.active a span { background-position:-210px -60px; }
		.languageschools_alumni.active a:hover span { background-position:-210px -90px; }
	.languageschools_contact { width:87px; }
		.languageschools_contact a span { background-position:-278px 0; }
		.languageschools_contact a:hover span { background-position:-278px -30px; }
		.languageschools_contact.active a span { background-position:-278px -60px; }
		.languageschools_contact.active a:hover span { background-position:-278px -90px; }

.footer_wordmark { float:right; }
	.footer_wordmark:hover { background-color:transparent !important; }